### Signal

# Panel Widget::get-default-focus

#### Declaration

    GtkWidget*
    get_default_focus (
      PanelWidget* self,
      gpointer user_data
    )

#### Description [src]

Gets the default widget to focus within the `PanelWidget`. The first handler for this signal is expected to return a widget, or `NULL` if there is nothing to focus.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `GtkWidget`

A `GtkWidget` within `PanelWidget` or `NULL`.

The data is owned by the called function.
The return value can be `NULL`.